/*
** The Independent Blogs / London
*/
html { }
body { margin: 0; padding: 0; background: #ebebeb; color: #333; font: 62.5%/120% Verdana,Arial,Helvetica,sans-serif; }
textarea, input, select, option, button { font-size: 100%; font-family: Verdana,Arial,Helvetica,sans-serif; }

form { display: inline; }
img { border: none; }

p { margin: 0 0 10px; padding: 0; }

#blogArticleContent li {font-size:1.3em}

.center { text-align: center; }
.right { text-align: right; }
.wrapper { overflow: hidden; }
.asection,
.ghost,
.offset { position: absolute; left: -10001em; }
.nm { margin: 0; }

.clear-f { float: left; clear: both; width: 100%; }
.clear-o { overflow: hidden; }

.italic { font-style: italic; }
.upper { text-transform: uppercase; }

.imageLeft { display: inline; float: left; margin: 0 10px 0 0; }
.imageRight { display: inline; float: right; margin: 0 0 0 10px; }

a {	color: #000000; text-decoration: none; }
a:hover, a:focus { color: #333; text-decoration: underline; }

h1 { margin: 0 0 10px; padding: 0; font: normal 3.3em Georgia,Arial,Helvetica,sans-serif; color: #125581; }
h2 { margin: 0 0 10px; padding: 0; font: normal 1.8em Georgia,Arial,Helvetica,sans-serif; color: #125581; }
h3 { margin: 0 0 10px; padding: 0; font: normal 1.4em Georgia,Arial,Helvetica,sans-serif; color: #125581; }
h4 { margin: 0 0 10px; padding: 0; font: normal 1.2em Georgia,Arial,Helvetica,sans-serif; color: #125581; }
h5 { margin: 0 0 10px; padding: 0; font: normal 1.1em Georgia,Arial,Helvetica,sans-serif; color: #125581; }

/* ======================================= */


/* LAYOUT -------------------------------- */
#root { width: 973px; margin: 0 auto; padding: 0; position: relative; }
#top { padding: 7px 0 0; background: #fff; }
/* 1.8em change to 37px top dec for redesign*/
#logo { position: absolute; z-index: 1000; top: 37px; left: 10px; font-size: 1em; }
#logo a { display: block; overflow: hidden; }

/* WELCOME BAR */
#welcome { position: relative; padding: 0.5em 11px 0.4em; border-bottom: 1px solid #cdcdcd; font: 0.9em Verdana,sans-serif; font-weight: bold; }
#date { display: inline; padding: 0 10px 0 0; color: #464646; }
#personal { display: inline; color: #b82129; }
#personal strong { padding: 0 10px 0 0; color: #000; }
#personal a { color: #b82129; }
#side { position: absolute; right: 10px; top: 0.5em; }
#side a { padding: 0 0 0 15px; background: url(../images/i_portfolio.gif) 0 50% no-repeat; color: #000; }
#side a span { color: #b82129; }

/* TINY HEADER */
#tiny-header { width: 100%; height: 0.7em; margin: 0 0 3px; padding: 0; border: none; background: #000000; text-align: right; }
#tiny-header span { float: right; margin: -0.2em 0 0; padding: 0 3px 0 5px; background: #fff; font: 0.9em Tahoma,sans-serif; text-transform: uppercase; }
#tiny-header span a { color: #7F6F4D; }

/* IDENTITY SECTION */
#identity { clear: both; height: 3em; padding: 10px 0 30px; }
/* update left position for new redesign masthead */
#sectionName { position: absolute; left: 425px; top: 1.4em; height: 73px; border-left: 1px solid #000000; }
#sectionName h2 { padding: 35px 0 0 10px; color: #000000; font: bold 2em Verdana,Tahoma,sans-serif; line-height: 1; text-transform: uppercase; letter-spacing: 1px; }
#sectionName h2.size-b { font: bold 2.4em/1 Verdana,Tahoma,sans-serif; letter-spacing: 3px; }
#sectionName h2.size-c { font: bold 3em/1 Verdana,Tahoma,sans-serif; letter-spacing: 2px; }

/* TOP SEARCH */
#topSearch { display: inline; clear: right; float: right; width: 300px; margin: 15px 5px 0 0; padding: 5px 10px 0 0; text-align: right; }
#topSearch form { float: right; }
#topSearch .mainInput { position: relative; overflow: hidden; float: left; display: inline; }
#topSearch button { float: left; width: 25px; height: 21px; margin: 0 7px 0 0; background-image: url(../images/furniture/b-go4.gif); }
#topSearch .mainInput input { width: 201px; height: 13px; margin: 0; padding: 3px 0 3px 2px; background: url(../images/furniture/searchbox-google.png) no-repeat; line-height: 13px; }
#topSearch .mainInput input.focus,
#topSearch .mainInput input:focus { background: transparent; }
#topSearch a { float: left; width: 43px; margin-top: 2px; background: url(../images/furniture/bullet-g.gif) no-repeat 83% 11px; color: #000000; font-size: .9em; font-weight: 700; white-space: normal; line-height: 1.1; text-align: left; }

/* HEADER */
#header { float: left; overflow: visible; width: 973px; margin: 0; padding: 0; border-bottom: 10px solid #ebebeb; background: #000000 url(../images/furniture/bg-header.gif) 228px 0 repeat-y; }
#headerNews { float: left; list-style: none; margin: 0; padding: 0; }
#headerNews li { float: left; width: 216px; height: 80px; margin: 0; padding: 9px 6px 10px 12px; background: #000000; color: #fff; font-size: 1.3em; line-height: 100%; font-weight: bold; }
#headerNews li a { color: #fff; }
#headerNews li strong { font-size: 0.85em; text-transform: uppercase; }
#headerNews li a.more { display: block; padding: 2px 0 0; font-size: 0.54em; text-transform: uppercase; }
#headerNews li span { position: absolute; left: -10001em; }
#headerNews li.image { position: relative; width: 110px; padding-left: 112px; }
#headerNews li.image img { position: absolute; left: 12px; top: 9px; }
#headerNews li.full { line-height: 80px; }
#headerNews li.full img { vertical-align: middle; }
#headerAds { display: inline; float: right; width: 728px; height: 90px; line-height: 90px; margin: 0; padding: 4px 5px 5px 0; text-align: center; }
#headerAds span { visibility: hidden; padding: 0 8px; font-size: 1px; }
#headerAds img,
#headerAds object,
#headerAds embed { display: inline; vertical-align: middle; }
#headerAds div { margin-left: auto; margin-right: auto; }
#headerAds table { width: 100%; border-collapse: collapse; border-spacing: 0; border: none; }
#headerAds table td { height: 90px; padding: 0; vertical-align: middle; text-align: center; }

/* NAVIGATION */
#navigation { clear: both; line-height: 100%; }
/* 1st level */
#navigation ul { position: relative; z-index: 1000; list-style: none; margin: 0 0 10px; padding: 0; width: 100%; }
#navigation ul:hover { z-index: 99999; }
#navigation ul li { float: left; border: 1px solid #999; border-left: none; background: #fff; text-align: center; }
#navigation ul li.news { border-left: 1px solid #999;  }
#navigation ul li span { padding: 0 8px 0 0; background: url(../images/furniture/nav-expand-white.gif) 100% 80% no-repeat; }
#navigation ul li.external span { background-image: url(../images/furniture/nav-expand-white.gif); }
#navigation ul li a { overflow: hidden; display: block; padding: 0.55em 0 0.64em; color: #6f6f6f; text-align: center; font-weight: bold; font-size: 1.1em; line-height: 100%; }
#navigation ul li.news a { width: 70px; }
#navigation ul li.environment a { width: 118px; }
#navigation ul li.sport a { width: 70px; }
#navigation ul li.comment a { width: 90px; }
#navigation ul li.education a { width: 92px; }
#navigation ul li.money a { width: 72px; }
#navigation ul li.travel a { width: 69px; }
#navigation ul li.arts a { width: 58px; }
#navigation ul li.living a { width: 67px; }
#navigation ul li.property a { width: 91px; }
#navigation ul li.classified a { width: 93px; }
#navigation ul li.offers { border-right: 0; }
#navigation ul li.offers a { width: 72px; }
#navigation ul li.external { background: #000000; border-top: 1px solid #7d704d; }
#navigation ul li.external a { color: #f2f4f3; }
#navigation ul li.external a:hover { color: #fff; }
#navigation ul li a:hover { color: #000; }
#navigation ul li.current { border-top-color: #999; border-bottom: 1px solid #6f6f6f; background: #6f6f6f; }
#navigation ul li.current a { color: #ffffff; }
#navigation ul li.current a:hover { color: #ffffff; text-decoration: none; }
#navigation ul li.spacer { clear: both; float: none; width: 963px; height: 2.22em; padding: 0 10px 0 0; border: 1px solid #ccc; border-width: 0 0 1px; background: #6f6f6f; text-align: right; line-height: 2.26em; }
/* 2nd level */
#navigation ul li ul { display: none; position: absolute; left: 0; top: 5.3ex; width: 968px; padding: 0 0 0 5px; border-bottom: 1px solid #ccc; background: #6f6f6f; }
#navigation ul li.current ul { display: block; }
#navigation ul li.current ul li { position: relative; border: none; background: none; }
#navigation ul li.current ul li a { width: auto; padding: 0.45em 10px 0.55em; color: #ffffff; font-weight: normal; white-space: nowrap; }
#navigation ul li.current ul li a:hover { text-decoration: underline; }
/* 3rd level */
#navigation ul li.current ul li ul { position: absolute; top: 2.15em; left: -10001em; width: 135px; padding: 0; }
#navigation ul li ul li:hover ul,
#navigation ul li.current ul li.over ul,
#navigation ul li.current ul li ul.over { left: 2px; }
#navigation ul li.current ul li a:focus + ul { left: 2px; }
#navigation ul li.current ul li ul li { float: left; width: 135px; padding: 0; background: url(../images/furniture/sep-b.gif) 0 100% repeat-x; line-height: 130%; }
#navigation ul li.current ul li ul li a { padding: 0.3em 7px 0.4em; line-height: 1.3; text-align: left; white-space: normal !important; }

/* alt nav a */
#navigation ul.alt-a li.news a { width: 63px; }
#navigation ul.alt-a li.opinion a { width: 79px; }
#navigation ul.alt-a li.environment a { width: 113px; }
#navigation ul.alt-a li.sport a { width: 65px; }
#navigation ul.alt-a li.life-style a { width: 105px; }
#navigation ul.alt-a li.arts-entertainment a { width: 100px; }
#navigation ul.alt-a li.travel a { width: 72px; }
#navigation ul.alt-a li.money a { width: 72px; }
#navigation ul.alt-a li.extras a { width: 72px; }
#navigation ul.alt-a li.offers a { width: 55px; }
#navigation ul.alt-a li.student a { width: 70px; }
#navigation ul.alt-a li.blogs a { width: 58px; }
#navigation ul.alt-a li.current ul li a { width: auto; }
#navigation ul.alt-a li.iNav a { width: 36px; text-indent:-10001px;}
#navigation ul.alt-a li.iNav { background: #ffffff url(http://www.independent.co.uk/independent.co.uk/editorial/blogs/images/inav.png) no-repeat 16px 5px; }

/* FOOTER */
#footer { overflow: hidden; position: relative;}
#footerSearch { padding: 0.7em 10px; border-top: 1px solid #d7d7d7; background: #ffffff;}
#footerSearch input#s03 { width: 201px; height: 13px; margin: 0; padding: 3px 0 3px 2px; background: url(../images/furniture/searchbox-google.png) no-repeat; line-height: 13px; }
#footerSearch input#s03.focus,
#footerSearch input#s03:focus { background: transparent; }
#footerNavigation { position: relative; padding: 1.1em 10px 3em; border-top: 3px solid #6F6F6F; background: #ebebeb; color: #aaa; }
#footerNavigation p { margin: 0 0 8px; text-align: center; font-size: 1.1em; }
#footerNavigation p strong { color: #333; }
#footerNavigation p.powered { position: absolute; right: 11px; top: 0.7em; height: 24px; padding: 0; background: url(../images/unison.gif) 100% 50% no-repeat; color: #999; font-size: 0.82em; line-height: 24px; }
#footerNavigation p.powered a { height: 24px; padding-right: 26px; color: #3a782f; }

/* ======================================= */

/* SEARCH BOX */
.searchBox { margin: 0; padding: 0; border: none; white-space: nowrap; font: 1em Arial,Helvetica,sans-serif; }
.searchBox legend { display: none; }
.searchBox label { vertical-align: -3px; }
.searchBox button { width: 24px; height: 17px; margin: 0 4px; border: none; background: url(../images/furniture/b-go2.gif) no-repeat; vertical-align: middle; text-align: left; text-indent: -10001em; cursor: pointer; }
.searchBox input { vertical-align: middle; }
.searchBox .mainInput { margin: 0 0 5px 0; }
.searchBox .mainInput input { width: 185px; padding: 1px 3px 1px 17px; border: 1px solid #959595; background: url(../images/searchbox.png) no-repeat; }
.searchBox img { vertical-align: middle; }

/* ======================================= */

/* BREADCRUMBS */
#breadcrumbs { position: relative; margin: 10px 0 10px 0; padding: 0 10px 0; color: #6f6f6f; font-weight: bold; }
#breadcrumbs p { margin: 0; }
#breadcrumbs p a { text-decoration: underline; color: #6f6f6f;}
#breadcrumbs p span { padding: 0 3px; }

#breadcrumbs.alt { margin-top: -8px; border-top: 2px solid #FFF; padding: 1px 10px 0; background: #BDBDBD; color: #FFF; font-size: 1.1em; line-height: 25px; }
#breadcrumbs.alt p { padding: 0; }
#breadcrumbs.alt a { color: #000; text-decoration: none; }
#breadcrumbs.alt a:hover { color: #FFF; }
#breadcrumbs.alt span { vertical-align: middle; overflow: hidden; display: -moz-inline-box; display: inline-block; width: 1px; height: 20px; margin: 0 7px; background: transparent url("../images/sep-j.png") no-repeat 50% 100%; text-indent: -999em; }

/* ======================================= */

/* CONTENT LAYOUTS*/

#content { background: #ffffff url("../images/furniture/main-bg.gif") repeat-y 0 0; margin:0 0 10px; padding: 10px; clear: both; overflow: hidden; width: 953px;}

#mainColumn { float: left; display: inline; width: 632px; overflow: hidden; position: relative; }
#secondaryColumn { display:inline; float:right; overflow:hidden; width:300px; }

/* ======================================= */

/* BLOG LIST*/

blogList { overflow: hidden; }

div.blog-news { overflow: hidden; width: 100%; padding: 0 0 13px 0; margin: 0 0 13px 0; border-bottom: 1px solid #d7d7d7;  }
div.blog-news h2 { margin: 0 0 5px 0; font: bold 1.2em; }
div.blog-news p.image { display: inline; float: left; margin: 0 10px 0 0; }

div.blog-news p.count { display: inline; float: right; margin: 5px 0 0 10px; background: transparent url("../images/furniture/comment.png") no-repeat 0 0; width: 45px; height: 51px; color: #ffffff; font-size: 1em; text-align: center;}
  div.blog-news p.count a { color: #ffffff; font-size: 1.8em; font-family: arial; display: block; width: 45px; height: 41px; padding: 10px 0 0 0; position: relative;}
  
div.blog-news p.greyCount { display: inline; float: right; margin: 5px 0 0 10px; background: transparent url("../images/furniture/comment-grey.png") no-repeat 0 0; width: 45px; height: 51px; color: #6d6d6d; font-size: 1em; text-align: center; }
  div.blog-news p.greyCount a { color: #6d6d6d; font-size: 1.8em; font-family: arial; display: block; width: 45px; height: 41px; padding: 10px 0 0 0; position: relative; }  

  div.blog-news p.date { margin: 0 0 2px 0; color: #999; }
  div.blog-news p.date a { color: #999; }
div.blog-news p { font-size: 1.1em; line-height: 120%; margin-right:55px;}

h2.blogsLabel { margin: -1px -10px 10px; padding: 10px 10px 0; border-top: 6px solid #d7d7d7; color: #b82126; font: bold 1.8em Tahoma,Verdana,sans-serif; }
h2.sectionLabel { margin: 5px 0 15px 0; color: #b82126; font: bold 1.8em Tahoma,Verdana,sans-serif; }

h2.eagleLabel { display:block; height:72px; width:632px; overflow:hidden; text-indent:-10001px; background: url(../images/furniture/eagle-top.png) no-repeat 0 0;}
h2.artsLabel { display:block; height:72px; width:632px; overflow:hidden; text-indent:-10001px; background: url(../images/furniture/arts-top.png) no-repeat 0 0;}
h2.foreignLabel { display:block; height:72px; width:632px; overflow:hidden; text-indent:-10001px; background: url(../images/furniture/foreign-top.png) no-repeat 0 0;}
h2.noteLabel { display:block; height:72px; width:632px; overflow:hidden; text-indent:-10001px; background: url(../images/furniture/notebook-top.png) no-repeat 0 0;}
h2.sportLabel { display:block; height:72px; width:632px; overflow:hidden; text-indent:-10001px; background: url(../images/furniture/sport-top.png) no-repeat 0 0;}
.category-mcsmith h2.sectionLabel { display:block; height:72px; width:632px; overflow:hidden; text-indent:-10001px; background: url(../images/furniture/mcsmith-top.jpg) no-repeat 0 0;}

.rssIcon { position: absolute; right: 0;  top: 0;}

/* ======================================= */

/* BLOG LIST*/

.blogsTop { overflow: hidden; margin: 0 0 20px 0; width: 100%; background: url("../images/furniture/top-teasers.gif") repeat-y 0 0;}
div.blogsTop li { list-style-type: none; float: left; padding: 0; margin: 0 10px 0 0; width: 200px; position: relative;}

div.blogsTop ul { margin: 0; padding: 0; }

  div.blogsTop li.last { margin: 0; }
div.blogsTop li .detail { padding: 5px; margin: 0; color: #ffffff; }
div.blogsTop li .detail a { color: #ffffff;  }

div.blogsTop li p.comCount { position: absolute; margin: 0 0 0 10px; background: transparent url("../images/furniture/comment.png") no-repeat 0 0; width: 45px; height: 51px; color: #ffffff; font-size: 1em; text-align: center; }
div.blogsTop li p.comCount a { color: #ffffff; font-size: 1.8em; font-family: arial; display: block; width: 45px; height: 41px; padding: 10px 0 0 0; position: relative; }

div.blogsTop li p.comCountGrey { position: absolute; margin: 0 0 0 10px; background: transparent url("../images/furniture/comment-grey.png") no-repeat 0 0; width: 45px; height: 51px; color: #6d6d6d; font-size: 1em; text-align: center; }
div.blogsTop li p.comCountGrey a { color: #6d6d6d; font-size: 1.8em; font-family: arial; display: block; width: 45px; height: 41px; padding: 10px 0 0 0; position: relative; }

div.blogsTop  h2 { padding: 0; margin: 0 0 3px 0; color: #ffffff; font-size: 1.2em; font-family: arial; font-weight: bold; }
div.blogsTop  p { padding: 0; margin: 0 0 5px 0; }
div.blogsTop  li .author { color: #bb2222; }
div.blogsTop  li .author a { color: #bb2222; }


/* ======================================= */

/* BLOG ARTICLE*/

#blogArticle { position: relative; }

#blogArticle h1 { font: 2.6em Georgia,Verdana,sans-serif; color: #333; }
#blogArticle p.tagline { margin: 0 0 15px; font-size: 1.2em; font-weight: bold; line-height: 120%; }
#blogArticle p { font-size:1.3em; line-height:1.2; }
#blogArticle p.info { font-size: 1.2em; color: #464646; }
#blogArticle p.info em { font-size:10px !important; font-style:normal; }

#blogArticle p.count { display: inline; float: right; margin: 5px 0 0 10px; background: transparent url("../images/furniture/comment.png") no-repeat 0 0; width: 45px; height: 51px; color: #ffffff; font-size: 1em; text-align: center;}
#blogArticle p.count a { color: #ffffff; font-size: 1.8em; font-family: arial; display: block; width: 45px; height: 41px; padding: 5px 0 0 0; }

#blogArticle p.greyCount { display: inline; float: right; margin: 5px 0 0 10px; background: transparent url("../images/furniture/comment-grey.png") no-repeat 0 0; width: 45px; height: 51px; color: #6d6d6d; font-size: 1em; text-align: center; }
#blogArticle p.greyCount a { color: #6d6d6d; font-size: 1.8em; font-family: arial; display: block; width: 45px; height: 41px; padding: 5px 0 0 0; }  

#blogArticleContent a {color:#125581; text-decoration:none;}
#blogArticleContent a:hover, a:focus { color: #333333; text-decoration: underline; }


div.photoCaption { display: inline; float: right; width: 300px; padding: 0 0 0 10px; clear: both;}
div.photoCaption p.caption { margin: 0 0 7px; font-size: 1em !important; font-style: italic; }
div.photoCaption p.credits { margin: 0 0 5px; font-size: 0.8em !important; font-weight: bold; text-align: right; }
div.photoCaption p.credits strong { text-transform: uppercase; }

div.author { position: relative; overflow: hidden; border-bottom: 1px solid #d7d7d7; width: 100%; margin: 0 0 11px 0; padding: 0 0 5px 0;}
.authorImg { display: inline; float: left; margin: 0 0px 0 0; }
.authorImg a { display: block; text-decoration: none; border: 0 none; } 
.authorImg img { border: medium none; }

div.author ul { margin: 2px 0 0 0;  padding: 0; float: left;}
div.author li { list-style-type: none; margin: 0 0 3px 0; padding: 0 ;font-size: 1em; color: #7b7b7b; }
div.author li a.authorLink { color: #7b7b7b; border-bottom: 1px  dotted #000000; font-weight: bold;}
div.author li a { color: #7b7b7b; }
div.author li a:hover { text-decoration: none; color: #7b7b7b; border-bottom: 1px  solid #000000; }

div.author .blogShare { position: absolute; right: 0;  bottom: 3px; } 
/*
div.author .blogShare li.tweet { background: transparent url(../images/furniture/tweet.jpg) no-repeat 0 0; padding: 1px 0 4px 19px; float: left; }
div.author .blogShare li.face { background: transparent url(../images/furniture/facebook.jpg) no-repeat 0 0;  padding: 1px 0 4px 19px; float: left; margin: 0 10px 0 0; }
*/
div.author .blogShare li{ padding: 1px 0 4px 19px; float: left; margin: 0 10px 0 0; }

/* ======================================= */

/* PAGINATION*/

div.blogsPaging { overflow: hidden; width: 100%; margin: 10px 0; }
div.blogsPaging p { float: none; margin: 0 0 5px; padding: 0 15px 0 0; color: #000000; font-size: 0.9em; font-weight: bold; text-transform: uppercase; }
div.blogsPaging ul.complexPaging { overflow: hidden; float: none; width: 100%; }
div.blogsPaging ul.complexPaging li { float: left; }

ul.complexPaging { overflow: hidden; list-style: none; margin: 0; padding: 0; }
ul.complexPaging li { float: left; padding: 0 3px; font-size: 1.1em; }
ul.complexPaging li a { padding: 0 1px; text-decoration: none; }
ul.complexPaging li a:hover { text-decoration: underline; }
ul.complexPaging li span { padding: 0 2px; }
ul.complexPaging li.first span { padding: 0 0 0 12px; background: url(../images/furniture/paging-left-off.gif) 0 50% no-repeat; }
ul.complexPaging li.first a span { background-image: url(../images/furniture/paging-left.gif); cursor: pointer; }
ul.complexPaging li.last span { padding: 0 12px 0 0; background: url(../images/furniture/paging-right-off.gif) 100% 50% no-repeat; }
ul.complexPaging li.last a span { background-image: url(../images/furniture/paging-right.gif); cursor: pointer; }
ul.complexPaging li.main a { text-decoration: none; }
ul.complexPaging li.main a:hover { text-decoration: underline; }

/* ======================================= */

/* BLOG SEARCH*/

.blogSearch { overflow: hidden; clear: both; margin: 0 0 20px 0; background: #d7d7d7; }
	.blogSearch h5 { display: block; background: #6f6f6f; color: #ffffff; padding: 8px 10px; font-size: 1.4em; font-weight: bold; font-family: arial, verdana; } 

#blogSearch { width: 280px; overflow: hidden; height: 30px; }
#blogSearch .mainInput { position: relative; overflow: hidden; float: left; display: inline; }
#blogSearch button { float: left; width: 57px; height: 21px; margin: 0; background-image: url(../images/furniture/blogs-button.gif); }
#blogSearch .mainInput input { width: 195px; height: 13px; margin: 0 0 0 20px; padding: 3px 0 3px 2px; line-height: 13px; background: #ffffff; }
#blogSearch .ghost { left:-10001em; position:absolute; }	


/* LATEST NEWS */
#latestNews { padding-bottom: 5px; }
#latestNews.underSlider { margin-top: -15px; border-top: none; }
#latestNews h2 { margin: 0; padding: 3px 5px; color: #ffffff; font: bold 1.2em/22px Verdana,sans-serif; text-transform: uppercase; background: #6f6f6f; }
#latestNews ul { list-style: none; margin: 0; padding: 5px 0 0; }
#latestNews ul li { margin: 3px 0; font-size: 1em; font-weight: bold; line-height: 1.2; }
.bBorderBold { padding-bottom: 7px; margin: 0 0 20px 0; border-bottom: 5px solid #6f6f6f; }

/* NEW */
span.new { color: #f42b00 !important; font: bold 9px Tahoma,sans-serif !important; text-transform: uppercase !important; }

/* TAG CLOUD*/

.blogTagcloud { overflow: hidden; margin: 0px 0 0px 0; padding-bottom: 10px; border-bottom: 1px solid #D7D7D7 ;}

.blogTagcloud a { white-space:nowrap; text-decoration:none; color:#727272; font-size: 1em; line-height:1.3em; padding:1px 3px; margin:5px 5px 5px 0; }
	.blogTagcloud a:hover { background: #727272; color: #ffffff; text-decoration: none; }
	
.blogTagcloud  a.cloud_0 { font-size:1em; color:#ccc }
.blogTagcloud  a.cloud_1 { font-size:1.2em; }
.blogTagcloud  a.cloud_2 { font-size:1.4em; }
.blogTagcloud  a.cloud_3 { font-size:1.6em; }
.blogTagcloud   a.cloud_4 { font-size: 1.8em; }
.blogTagcloud  a.cloud_5 { font-size: 2em; line-height:1em; padding:0; font-weight:bold; }

/* COLUMNIST COMMENTS */
#columnistComments { overflow: hidden; padding: 0 0 10px 0;}
#columnistComments .asection { left:-10001em; position:absolute; }	
#columnistComments h3, div.columnist h3 { margin: 0 0 5px; color: #7f7f7f; font: bold 1.1em/1.2 Verdana,sans-serif; text-transform: uppercase; letter-spacing: -1px; }
#columnistComments h3 strong, div.columnist h3 a { color: #7f7f7f; text-decoration: none; }
#columnistComments h3 strong, div.columnist h3 a:hover { color: #7f7f7f; text-decoration: underline; }
#columnistComments h3 strong, div.columnist h3 strong { color: #fc6b1a; }
#columnistComments h3 strong, div.columnist h3 strong a { color: #fc6b1a; text-decoration: none; }
div.columnist h3 strong a:hover { color: #fc6b1a; text-decoration: underline; }
#columnistComments div.item, div.columnist div.item { overflow: hidden; margin: 0 0 12px; }
#columnistComments div.item img, div.columnist div.item img{ display: inline; float: left; margin: 0 7px 0 0; }
#columnistComments div.item h4, div.columnist div.item h4 { margin: 0 0 1px; font-size: 1.2em; font-weight: bold; line-height: 120%; }
#columnistComments div.item h4 span, div.columnist div.item h4 span { display: block; float: left; overflow: hidden; width: 33px; height: 28px; background: url(../images/furniture/quotie-london.jpg) 0 2px no-repeat; text-indent: -10001em; }
#columnistComments div.item p, div.columnist div.item p { margin: 0; font-size: 1.1em; }
#columnistComments p.more, div.columnist p.more { padding: 0 7px 0 0; text-align: right; }
#columnistComments p.more a, div.columnist p.more a { padding: 0 10px 0 0; background: url(../images/bullet-b.gif) 100% 60% no-repeat; font-size: 0.8em; font-weight: bold; text-transform: uppercase; }

/* MOST POPULAR */
#mostPopular { margin: 0 0 15px; }
#mostPopular h2 { background:none repeat scroll 0 0 #6F6F6F; color:#FFFFFF; font:bold 1.2em/22px Verdana,sans-serif; margin:0; padding:3px 5px; text-transform:uppercase; }
#mostPopular ul.anchors { margin: 0 0 0 -1px; background: none; }
#mostPopular ul.anchors li { bottom: 0; border-top: none; }
#mostPopular ul.anchors li a { border-top: none; border-color: #ccc; background: #fff url(../images/furniture/bg-a.gif) -1px 0 no-repeat; color: #333; }
#mostPopular ul.anchors li.tabs-selected a { background-repeat: repeat-x; }

div.pList { }
div.pList p { position: relative; width: 100%; margin: 3px 0 0; padding: 3px 0 0; border-top: 1px solid #ccc; color: #000; font-size: 1.1em; font-weight: bold; line-height: 1.3; }
div.pList p.first { margin: 0; padding: 0; border-top: none; }
div.pList p strong { position: absolute; left: 0; top: 5px; width: 15px; font-size: 0.91em; line-height: 1; text-align: center; }
div.pList p.first strong { top: 2px; }
div.pList p a { display: block; margin: 0 0 0 20px; }


/* TABS */
.tabbedContainer { margin: 0 0 10px; background: #fff; border: 1px solid #ccc; border-top: none; }
.tabbedContainer ul.anchors { overflow: hidden; position: relative; z-index: 10; list-style: none; margin: 0 -1px; padding: 0; background: #fff url(../images/furniture/sep-h.gif) 0 100% repeat-x; font-size: 1.1em; }
.tabbedContainer ul.anchors li { float: left; position: relative; bottom: -1px; }
.tabbedContainer ul.anchors li a { float: left; padding: 3px 10px; border-left: 1px solid #e5ecee; border-top: 1px solid #fff; background: #125581; color: #fff; text-decoration: none; }
.tabbedContainer ul.anchors li a:hover { background: #1568b6; text-decoration: none; }
.tabbedContainer ul.anchors li.tabs-selected { bottom: 0; z-index: 10; margin: 0 -1px 0 0; border: 1px solid #ccc; border-bottom: none; background: #fff; }
.tabbedContainer ul.anchors li.tabs-selected a,
.tabbedContainer ul.anchors li.tabs-selected a:hover { background: #fff; color: #333; border-left: none; }
.tabbedContainer div { position: relative; z-index: 1; padding: 10px 5px; border-top: none; background: #fff; overflow: hidden; }
.tabbedContainer div div { padding: 0; }
.tabbedContainer p.more { padding: 0 10px; font-size: 0.8em; font-weight: bold; text-transform: uppercase; }
.tabbedContainer div.tabs-hide { display:none; }

/* ALSO IN SECTION */
#inSection { clear: both; margin: 20px 0; padding:10px 0 0; border-bottom:1px dotted #D7D7D7; border-top:1px dotted #D7D7D7; }
#inSection h2 { margin: 0 0 5px; }
#inSection ul { margin: 0 0 15px; padding: 0 0 0 15px; }
#inSection ul li { color: #7b7b7b; font-size: 1.3em; line-height: 150%; }
h2.articleSection { color: #b82126; font: bold 1.8em Tahoma,Verdana,sans-serif; }

/* Related articles */
.related-articles { margin: 0 0 1em; padding: 0 0 1ex; border-bottom: 1px dotted #999; font-size: 1.1em !important; }
.related-articles h2 { margin: 0; padding: 0 0 .5ex; border-bottom: 1px dotted #999; color: #000; font: 1.1em/1.5 'Verdana', 'Arial', 'Helvetica', sans-serif; font-weight: bold;}
.related-articles ul { margin: 0 0 0 3ex; padding: 1ex 0 0; color: #7b7b7b; font-size: 1.1em; line-height: 1.4em; }
.related-articles li a { color: #7b7b7b; }
.related-articles li.search { list-style: none; }
.related-articles li.search a { margin-left: -3ex; padding-left: 3ex; background: transparent url(../images/furniture/search.png) no-repeat 3px 4px; color: #7b7b7b; }


/* Related articles */

.biog { overflow: hidden; margin: 0 0 12px 0; padding: 0 0 15px 0; width: 100%; position: relative; clear: both; border-bottom: 5px solid #eaeaea; }
	.biog img.avatar { margin: 0; padding: 0;  position: absolute; z-index: 1;}
	.biog .text { float: right; background: transparent url(../images/furniture/bubble.gif) no-repeat 0 0; z-index: 5; width: 545px; position: relative;} 
	
	.biog .info { min-height: 90px; _height: 90px; border-bottom: 1px solid #dadada; margin: 0 0 0 10px; padding: 5px 10px 0 10px; }

	div.biog h5 { margin: 0 0 5px 0; color: #000000; font:1.8em Georgia,Arial,Helvetica,sans-serif; }
	
	div.biog p.rss { display: inline; float: right; margin: 0; width: 16px; height: 16px; margin: 2px 0 0 0;}

	div.biog p.details { margin: 0 0 10px 0; color: #999; font-size: 1.1em; line-height: 120%;}
		div.biog p.details a { color: #999; }


/* Wordpress images stylesheet */
    img.centered {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    }

    img.alignright {
    padding: 4px !important;
    margin: 0 0 2px 7px !important;
    display: inline;
    }

    img.alignleft {
    padding: 4px !important;
    margin: 0 7px 2px 0 !important;
    display: inline;
    }

    .alignright {
    float: right !important; 
    }

    .alignleft {
    float: left !important;
    }		

/* Wordpress attachment caption*/	
p.wp-caption-text { margin: 0 0 7px; font-size: 1em !important; font-style: italic; }	

/* Article image by default */
#blogArticle img{display: inline; float: left; margin-right: 10px;}

/* New search box */

.searchBlog2 {
	border-bottom:1px solid #D7D7D7;
	margin:5px 0 20px;
	overflow:hidden;
	padding-bottom:3px;
}

.search_input  {
background:url(../images/furniture/bg-search-input.png) no-repeat scroll 0 0 transparent !important;
border:0 none !important;
color:#000000 !important;
height:17px !important;
margin:0 2px 0 0 !important;
padding:5px 10px !important;
width:245px !important;
float:left;
font-size:12px;
}

.googleCols {display:none;}
/*.googleCols { display:block; float:none; margin:0 0 10px; font-size: 11px;  border-bottom: 5px solid #efefef; padding: 5px 0 0 0; overflow: hidden; word-wrap:break-word; }*/
.googleCols h5 { border-top:5px solid #efefef; padding: 5px 0 0 0; margin: 0; font: bold 1.2em/22px Verdana,sans-serif; color: #BB2222; text-transform: uppercase;}

/* New google ads box */

#content #secondaryColumn .googleCols {
    border-bottom: 5px solid #000000;
    border-top: 5px solid #000000;
    font-family: arial,sans-serif;
    font-size: 1.1em;
    margin: 12px 0;
    padding: 12px 0 0;
}
#content #secondaryColumn .googleCols ul {
    list-style-type: none;
    margin-left: 0;
    margin-top: -4px;
    padding-left: 0;
}
#content #secondaryColumn .googleCols ul li {
    border-top: 1px solid #DDDDDD;
    padding: 5px 0;
}

#content #secondaryColumn .googleCols ul li a {
    color: #4FB02F !important;
}
#content #secondaryColumn .googleCols ul li a:first-child {
    color: #125581 !important;
    font-size: 1.1em;
}
#content #secondaryColumn .googleCols ul li a:first-child:hover {
    font-weight: bold;
    text-decoration: underline;
}
#content #secondaryColumn .googleCols h5{
border-top:none !important;
margin-top:0 !important;
padding-top:0 !important;
}

#content #mainColumn .googleCols {
    border-bottom: 5px solid #000000;
    border-top: 5px solid #000000;
    font-family: arial,sans-serif;
    font-size: 1.1em;
    margin: 12px 0;
    padding: 12px 0 0;
}
#content #mainColumn .googleCols ul {
    list-style-type: none;
    margin-left: 0;
    margin-top: -4px;
    padding-left: 0;
}
#content #mainColumn .googleCols ul li {
    border-top: 1px solid #DDDDDD;
    padding: 5px 0;
}

#content #mainColumn .googleCols ul li a {
    color: #4FB02F !important;
}
#content #mainColumn .googleCols ul li a:first-child {
    color: #125581 !important;
    font-size: 1.1em;
}
#content #mainColumn .googleCols ul li a:first-child:hover {
    font-weight: bold;
    text-decoration: underline;
}
#content #mainColumn .googleCols h5{
border-top:none !important;
margin-top:0 !important;
padding-top:0 !important;
}

/*
** the end
*/
